[
    {
        "identifier": "por-br-b-ducktown-dtwx",
        "reportingMarks": [
            "DTWX"

        ]
    },
    {
        "identifier": "bnbox1",
        "reportingMarks": [
            "BN"

        ]
    },
    {
        "identifier": "bnbox2",
        "reportingMarks": [
            "BN"

        ]
    },
    {
        "identifier": "conbox1",
        "reportingMarks": [
            "CR"

        ]
    },
    {
        "identifier": "csxbox1",
        "reportingMarks": [
            "CSXT"

        ]
    },
    {
        "identifier": "ttxbox1",
        "reportingMarks": [
            "TBOX"

        ]
    },
    {
        "identifier": "ttxbox2",
        "reportingMarks": [
            "TBOX"

        ]
    },
]